com.h3c.util.snmp.constants

## Interface Ipx

-     public interface Ipx

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_ipx` ipx : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5)
    `static String` | `OID_ipx_0` ipx.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).0
    `static String` | `OID_ipxAdvSysCircCount` ipxAdvSysCircCount : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysCircCount(11)
    `static String` | `OID_ipxAdvSysCircCount_0` ipxAdvSysCircCount.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysCircCount(11).0
    `static String` | `OID_ipxAdvSysDestCount` ipxAdvSysDestCount : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysDestCount(12)
    `static String` | `OID_ipxAdvSysDestCount_0` ipxAdvSysDestCount.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysDestCount(12).0
    `static String` | `OID_ipxAdvSysEntry` ipxAdvSysEntry : IPXAdvSysEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1)
    `static String` | `OID_ipxAdvSysEntry_0` ipxAdvSysEntry.0 : IPXAdvSysEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).0
    `static String` | `OID_ipxAdvSysForwPackets` ipxAdvSysForwPackets : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysForwPackets(8)
    `static String` | `OID_ipxAdvSysForwPackets_0` ipxAdvSysForwPackets.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysForwPackets(8).0
    `static String` | `OID_ipxAdvSysInCompressDiscards` ipxAdvSysInCompressDiscards : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysInCompressDiscards(6)
    `static String` | `OID_ipxAdvSysInCompressDiscards_0` ipxAdvSysInCompressDiscards.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysInCompressDiscards(6).0
    `static String` | `OID_ipxAdvSysInFiltered` ipxAdvSysInFiltered : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysInFiltered(5)
    `static String` | `OID_ipxAdvSysInFiltered_0` ipxAdvSysInFiltered.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysInFiltered(5).0
    `static String` | `OID_ipxAdvSysInstance` ipxAdvSysInstance : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysInstance(1)
    `static String` | `OID_ipxAdvSysInstance_0` ipxAdvSysInstance.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysInstance(1).0
    `static String` | `OID_ipxAdvSysInTooManyHops` ipxAdvSysInTooManyHops : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysInTooManyHops(4)
    `static String` | `OID_ipxAdvSysInTooManyHops_0` ipxAdvSysInTooManyHops.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysInTooManyHops(4).0
    `static String` | `OID_ipxAdvSysMaxHops` ipxAdvSysMaxHops : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysMaxHops(3)
    `static String` | `OID_ipxAdvSysMaxHops_0` ipxAdvSysMaxHops.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysMaxHops(3).0
    `static String` | `OID_ipxAdvSysMaxPathSplits` ipxAdvSysMaxPathSplits : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysMaxPathSplits(2)
    `static String` | `OID_ipxAdvSysMaxPathSplits_0` ipxAdvSysMaxPathSplits.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysMaxPathSplits(2).0
    `static String` | `OID_ipxAdvSysNETBIOSPackets` ipxAdvSysNETBIOSPackets : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysNETBIOSPackets(7)
    `static String` | `OID_ipxAdvSysNETBIOSPackets_0` ipxAdvSysNETBIOSPackets.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysNETBIOSPackets(7).0
    `static String` | `OID_ipxAdvSysOutCompressDiscards` ipxAdvSysOutCompressDiscards : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysOutCompressDiscards(10)
    `static String` | `OID_ipxAdvSysOutCompressDiscards_0` ipxAdvSysOutCompressDiscards.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysOutCompressDiscards(10).0
    `static String` | `OID_ipxAdvSysOutFiltered` ipxAdvSysOutFiltered : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysOutFiltered(9)
    `static String` | `OID_ipxAdvSysOutFiltered_0` ipxAdvSysOutFiltered.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysOutFiltered(9).0
    `static String` | `OID_ipxAdvSysServCount` ipxAdvSysServCount : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysServCount(13)
    `static String` | `OID_ipxAdvSysServCount_0` ipxAdvSysServCount.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysServCount(13).0
    `static String` | `OID_ipxAdvSysTable` ipxAdvSysTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2)
    `static String` | `OID_ipxAdvSysTable_0` ipxAdvSysTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).0
    `static String` | `OID_ipxBasicSysConfigSockets` ipxBasicSysConfigSockets : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysConfigSockets(17)
    `static String` | `OID_ipxBasicSysConfigSockets_0` ipxBasicSysConfigSockets.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysConfigSockets(17).0
    `static String` | `OID_ipxBasicSysEntry` ipxBasicSysEntry : IPXBasicSysEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1)
    `static String` | `OID_ipxBasicSysEntry_0` ipxBasicSysEntry.0 : IPXBasicSysEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).0
    `static String` | `OID_ipxBasicSysExistState` ipxBasicSysExistState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysExistState(2)
    `static String` | `OID_ipxBasicSysExistState_0` ipxBasicSysExistState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysExistState(2).0
    `static String` | `OID_ipxBasicSysInBadChecksums` ipxBasicSysInBadChecksums : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInBadChecksums(10)
    `static String` | `OID_ipxBasicSysInBadChecksums_0` ipxBasicSysInBadChecksums.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInBadChecksums(10).0
    `static String` | `OID_ipxBasicSysInDelivers` ipxBasicSysInDelivers : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInDelivers(11)
    `static String` | `OID_ipxBasicSysInDelivers_0` ipxBasicSysInDelivers.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInDelivers(11).0
    `static String` | `OID_ipxBasicSysInDiscards` ipxBasicSysInDiscards : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInDiscards(9)
    `static String` | `OID_ipxBasicSysInDiscards_0` ipxBasicSysInDiscards.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInDiscards(9).0
    `static String` | `OID_ipxBasicSysInHdrErrors` ipxBasicSysInHdrErrors : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInHdrErrors(7)
    `static String` | `OID_ipxBasicSysInHdrErrors_0` ipxBasicSysInHdrErrors.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInHdrErrors(7).0
    `static String` | `OID_ipxBasicSysInReceives` ipxBasicSysInReceives : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInReceives(6)
    `static String` | `OID_ipxBasicSysInReceives_0` ipxBasicSysInReceives.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInReceives(6).0
    `static String` | `OID_ipxBasicSysInstance` ipxBasicSysInstance : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInstance(1)
    `static String` | `OID_ipxBasicSysInstance_0` ipxBasicSysInstance.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInstance(1).0
    `static String` | `OID_ipxBasicSysInUnknownSockets` ipxBasicSysInUnknownSockets : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInUnknownSockets(8)
    `static String` | `OID_ipxBasicSysInUnknownSockets_0` ipxBasicSysInUnknownSockets.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInUnknownSockets(8).0
    `static String` | `OID_ipxBasicSysName` ipxBasicSysName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysName(5)
    `static String` | `OID_ipxBasicSysName_0` ipxBasicSysName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysName(5).0
    `static String` | `OID_ipxBasicSysNetNumber` ipxBasicSysNetNumber : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysNetNumber(3)
    `static String` | `OID_ipxBasicSysNetNumber_0` ipxBasicSysNetNumber.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysNetNumber(3).0
    `static String` | `OID_ipxBasicSysNode` ipxBasicSysNode : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysNode(4)
    `static String` | `OID_ipxBasicSysNode_0` ipxBasicSysNode.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysNode(4).0
    `static String` | `OID_ipxBasicSysNoRoutes` ipxBasicSysNoRoutes : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysNoRoutes(12)
    `static String` | `OID_ipxBasicSysNoRoutes_0` ipxBasicSysNoRoutes.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysNoRoutes(12).0
    `static String` | `OID_ipxBasicSysOpenSocketFails` ipxBasicSysOpenSocketFails : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysOpenSocketFails(18)
    `static String` | `OID_ipxBasicSysOpenSocketFails_0` ipxBasicSysOpenSocketFails.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysOpenSocketFails(18).0
    `static String` | `OID_ipxBasicSysOutDiscards` ipxBasicSysOutDiscards : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysOutDiscards(15)
    `static String` | `OID_ipxBasicSysOutDiscards_0` ipxBasicSysOutDiscards.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysOutDiscards(15).0
    `static String` | `OID_ipxBasicSysOutMalformedRequests` ipxBasicSysOutMalformedRequests : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysOutMalformedRequests(14)
    `static String` | `OID_ipxBasicSysOutMalformedRequests_0` ipxBasicSysOutMalformedRequests.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysOutMalformedRequests(14).0
    `static String` | `OID_ipxBasicSysOutPackets` ipxBasicSysOutPackets : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysOutPackets(16)
    `static String` | `OID_ipxBasicSysOutPackets_0` ipxBasicSysOutPackets.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysOutPackets(16).0
    `static String` | `OID_ipxBasicSysOutRequests` ipxBasicSysOutRequests : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysOutRequests(13)
    `static String` | `OID_ipxBasicSysOutRequests_0` ipxBasicSysOutRequests.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysOutRequests(13).0
    `static String` | `OID_ipxBasicSysTable` ipxBasicSysTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1)
    `static String` | `OID_ipxBasicSysTable_0` ipxBasicSysTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).0
    `static String` | `OID_ipxCircCompressedInitReceived` ipxCircCompressedInitReceived : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedInitReceived(18)
    `static String` | `OID_ipxCircCompressedInitReceived_0` ipxCircCompressedInitReceived.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedInitReceived(18).0
    `static String` | `OID_ipxCircCompressedInitSent` ipxCircCompressedInitSent : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedInitSent(14)
    `static String` | `OID_ipxCircCompressedInitSent_0` ipxCircCompressedInitSent.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedInitSent(14).0
    `static String` | `OID_ipxCircCompressedReceived` ipxCircCompressedReceived : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedReceived(17)
    `static String` | `OID_ipxCircCompressedReceived_0` ipxCircCompressedReceived.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedReceived(17).0
    `static String` | `OID_ipxCircCompressedRejectsReceived` ipxCircCompressedRejectsReceived : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedRejectsReceived(19)
    `static String` | `OID_ipxCircCompressedRejectsReceived_0` ipxCircCompressedRejectsReceived.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedRejectsReceived(19).0
    `static String` | `OID_ipxCircCompressedRejectsSent` ipxCircCompressedRejectsSent : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedRejectsSent(15)
    `static String` | `OID_ipxCircCompressedRejectsSent_0` ipxCircCompressedRejectsSent.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedRejectsSent(15).0
    `static String` | `OID_ipxCircCompressedSent` ipxCircCompressedSent : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedSent(13)
    `static String` | `OID_ipxCircCompressedSent_0` ipxCircCompressedSent.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedSent(13).0
    `static String` | `OID_ipxCircCompressSlots` ipxCircCompressSlots : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressSlots(11)
    `static String` | `OID_ipxCircCompressSlots_0` ipxCircCompressSlots.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressSlots(11).0
    `static String` | `OID_ipxCircCompressState` ipxCircCompressState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressState(10)
    `static String` | `OID_ipxCircCompressState_0` ipxCircCompressState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressState(10).0
    `static String` | `OID_ipxCircDelay` ipxCircDelay : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircDelay(25)
    `static String` | `OID_ipxCircDelay_0` ipxCircDelay.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircDelay(25).0
    `static String` | `OID_ipxCircDialName` ipxCircDialName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircDialName(8)
    `static String` | `OID_ipxCircDialName_0` ipxCircDialName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircDialName(8).0
    `static String` | `OID_ipxCircEntry` ipxCircEntry : IPXCircEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1)
    `static String` | `OID_ipxCircEntry_0` ipxCircEntry.0 : IPXCircEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).0
    `static String` | `OID_ipxCircExistState` ipxCircExistState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircExistState(3)
    `static String` | `OID_ipxCircExistState_0` ipxCircExistState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircExistState(3).0
    `static String` | `OID_ipxCircIfIndex` ipxCircIfIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircIfIndex(5)
    `static String` | `OID_ipxCircIfIndex_0` ipxCircIfIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircIfIndex(5).0
    `static String` | `OID_ipxCircIndex` ipxCircIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircIndex(2)
    `static String` | `OID_ipxCircIndex_0` ipxCircIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircIndex(2).0
    `static String` | `OID_ipxCircInitFails` ipxCircInitFails : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircInitFails(24)
    `static String` | `OID_ipxCircInitFails_0` ipxCircInitFails.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircInitFails(24).0
    `static String` | `OID_ipxCircLocalMaxPacketSize` ipxCircLocalMaxPacketSize : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircLocalMaxPacketSize(9)
    `static String` | `OID_ipxCircLocalMaxPacketSize_0` ipxCircLocalMaxPacketSize.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircLocalMaxPacketSize(9).0
    `static String` | `OID_ipxCircMediaType` ipxCircMediaType : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircMediaType(21)
    `static String` | `OID_ipxCircMediaType_0` ipxCircMediaType.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircMediaType(21).0
    `static String` | `OID_ipxCircName` ipxCircName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircName(6)
    `static String` | `OID_ipxCircName_0` ipxCircName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircName(6).0
    `static String` | `OID_ipxCircNeighInternalNetNum` ipxCircNeighInternalNetNum : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircNeighInternalNetNum(28)
    `static String` | `OID_ipxCircNeighInternalNetNum_0` ipxCircNeighInternalNetNum.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircNeighInternalNetNum(28).0
    `static String` | `OID_ipxCircNeighRouterName` ipxCircNeighRouterName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircNeighRouterName(27)
    `static String` | `OID_ipxCircNeighRouterName_0` ipxCircNeighRouterName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircNeighRouterName(27).0
    `static String` | `OID_ipxCircNetNumber` ipxCircNetNumber : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircNetNumber(22)
    `static String` | `OID_ipxCircNetNumber_0` ipxCircNetNumber.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircNetNumber(22).0
    `static String` | `OID_ipxCircOperState` ipxCircOperState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircOperState(4)
    `static String` | `OID_ipxCircOperState_0` ipxCircOperState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircOperState(4).0
    `static String` | `OID_ipxCircStateChanges` ipxCircStateChanges : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircStateChanges(23)
    `static String` | `OID_ipxCircStateChanges_0` ipxCircStateChanges.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircStateChanges(23).0
    `static String` | `OID_ipxCircStaticStatus` ipxCircStaticStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircStaticStatus(12)
    `static String` | `OID_ipxCircStaticStatus_0` ipxCircStaticStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircStaticStatus(12).0
    `static String` | `OID_ipxCircSysInstance` ipxCircSysInstance : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircSysInstance(1)
    `static String` | `OID_ipxCircSysInstance_0` ipxCircSysInstance.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircSysInstance(1).0
    `static String` | `OID_ipxCircTable` ipxCircTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1)
    `static String` | `OID_ipxCircTable_0` ipxCircTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).0
    `static String` | `OID_ipxCircThroughput` ipxCircThroughput : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircThroughput(26)
    `static String` | `OID_ipxCircThroughput_0` ipxCircThroughput.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircThroughput(26).0
    `static String` | `OID_ipxCircType` ipxCircType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircType(7)
    `static String` | `OID_ipxCircType_0` ipxCircType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircType(7).0
    `static String` | `OID_ipxCircuit` ipxCircuit : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2)
    `static String` | `OID_ipxCircuit_0` ipxCircuit.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).0
    `static String` | `OID_ipxCircUncompressedReceived` ipxCircUncompressedReceived : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircUncompressedReceived(20)
    `static String` | `OID_ipxCircUncompressedReceived_0` ipxCircUncompressedReceived.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircUncompressedReceived(20).0
    `static String` | `OID_ipxCircUncompressedSent` ipxCircUncompressedSent : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircUncompressedSent(16)
    `static String` | `OID_ipxCircUncompressedSent_0` ipxCircUncompressedSent.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircUncompressedSent(16).0
    `static String` | `OID_ipxDestEntry` ipxDestEntry : IPXDestEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1)
    `static String` | `OID_ipxDestEntry_0` ipxDestEntry.0 : IPXDestEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).0
    `static String` | `OID_ipxDestHopCount` ipxDestHopCount : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestHopCount(5)
    `static String` | `OID_ipxDestHopCount_0` ipxDestHopCount.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestHopCount(5).0
    `static String` | `OID_ipxDestNetNum` ipxDestNetNum : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestNetNum(2)
    `static String` | `OID_ipxDestNetNum_0` ipxDestNetNum.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestNetNum(2).0
    `static String` | `OID_ipxDestNextHopCircIndex` ipxDestNextHopCircIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestNextHopCircIndex(6)
    `static String` | `OID_ipxDestNextHopCircIndex_0` ipxDestNextHopCircIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestNextHopCircIndex(6).0
    `static String` | `OID_ipxDestNextHopNetNum` ipxDestNextHopNetNum : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestNextHopNetNum(8)
    `static String` | `OID_ipxDestNextHopNetNum_0` ipxDestNextHopNetNum.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestNextHopNetNum(8).0
    `static String` | `OID_ipxDestNextHopNICAddress` ipxDestNextHopNICAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestNextHopNICAddress(7)
    `static String` | `OID_ipxDestNextHopNICAddress_0` ipxDestNextHopNICAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestNextHopNICAddress(7).0
    `static String` | `OID_ipxDestProtocol` ipxDestProtocol : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestProtocol(3)
    `static String` | `OID_ipxDestProtocol_0` ipxDestProtocol.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestProtocol(3).0
    `static String` | `OID_ipxDestSysInstance` ipxDestSysInstance : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestSysInstance(1)
    `static String` | `OID_ipxDestSysInstance_0` ipxDestSysInstance.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestSysInstance(1).0
    `static String` | `OID_ipxDestTable` ipxDestTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1)
    `static String` | `OID_ipxDestTable_0` ipxDestTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).0
    `static String` | `OID_ipxDestTicks` ipxDestTicks : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestTicks(4)
    `static String` | `OID_ipxDestTicks_0` ipxDestTicks.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestTicks(4).0
    `static String` | `OID_ipxForwarding` ipxForwarding : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3)
    `static String` | `OID_ipxForwarding_0` ipxForwarding.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).0
    `static String` | `OID_ipxServices` ipxServices : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxServices(4)
    `static String` | `OID_ipxServices_0` ipxServices.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxServices(4).0
    `static String` | `OID_ipxSystem` ipxSystem : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1)
    `static String` | `OID_ipxSystem_0` ipxSystem.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).0
    `static String` | `OID_ipxTraps` ipxTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxTraps(5)
    `static String` | `OID_ipxTraps_0` ipxTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxTraps(5).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mibDoc` mibDoc : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2)
    `static String` | `OID_mibDoc_0` mibDoc.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).0
    `static String` | `OID_novell` novell : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23)
    `static String` | `OID_novell_0` novell.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_novell

          static final String OID_novell

      novell : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23)
      See Also:
        Constant Field Values

    - #### OID_novell_0

          static final String OID_novell_0

      novell.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).0
      See Also:
        Constant Field Values

    - #### OID_mibDoc

          static final String OID_mibDoc

      mibDoc : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2)
      See Also:
        Constant Field Values

    - #### OID_mibDoc_0

          static final String OID_mibDoc_0

      mibDoc.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).0
      See Also:
        Constant Field Values

    - #### OID_ipx

          static final String OID_ipx

      ipx : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5)
      See Also:
        Constant Field Values

    - #### OID_ipx_0

          static final String OID_ipx_0

      ipx.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).0
      See Also:
        Constant Field Values

    - #### OID_ipxSystem

          static final String OID_ipxSystem

      ipxSystem : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1)
      See Also:
        Constant Field Values

    - #### OID_ipxSystem_0

          static final String OID_ipxSystem_0

      ipxSystem.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).0
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysTable

          static final String OID_ipxBasicSysTable

      ipxBasicSysTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1)
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysTable_0

          static final String OID_ipxBasicSysTable_0

      ipxBasicSysTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).0
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysEntry

          static final String OID_ipxBasicSysEntry

      ipxBasicSysEntry : IPXBasicSysEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysEntry_0

          static final String OID_ipxBasicSysEntry_0

      ipxBasicSysEntry.0 : IPXBasicSysEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysInstance

          static final String OID_ipxBasicSysInstance

      ipxBasicSysInstance : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInstance(1)
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysInstance_0

          static final String OID_ipxBasicSysInstance_0

      ipxBasicSysInstance.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInstance(1).0
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysExistState

          static final String OID_ipxBasicSysExistState

      ipxBasicSysExistState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysExistState(2)
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysExistState_0

          static final String OID_ipxBasicSysExistState_0

      ipxBasicSysExistState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysExistState(2).0
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysNetNumber

          static final String OID_ipxBasicSysNetNumber

      ipxBasicSysNetNumber : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysNetNumber(3)
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysNetNumber_0

          static final String OID_ipxBasicSysNetNumber_0

      ipxBasicSysNetNumber.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysNetNumber(3).0
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysNode

          static final String OID_ipxBasicSysNode

      ipxBasicSysNode : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysNode(4)
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysNode_0

          static final String OID_ipxBasicSysNode_0

      ipxBasicSysNode.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysNode(4).0
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysName

          static final String OID_ipxBasicSysName

      ipxBasicSysName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysName(5)
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysName_0

          static final String OID_ipxBasicSysName_0

      ipxBasicSysName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysName(5).0
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysInReceives

          static final String OID_ipxBasicSysInReceives

      ipxBasicSysInReceives : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInReceives(6)
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysInReceives_0

          static final String OID_ipxBasicSysInReceives_0

      ipxBasicSysInReceives.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInReceives(6).0
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysInHdrErrors

          static final String OID_ipxBasicSysInHdrErrors

      ipxBasicSysInHdrErrors : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInHdrErrors(7)
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysInHdrErrors_0

          static final String OID_ipxBasicSysInHdrErrors_0

      ipxBasicSysInHdrErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInHdrErrors(7).0
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysInUnknownSockets

          static final String OID_ipxBasicSysInUnknownSockets

      ipxBasicSysInUnknownSockets : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInUnknownSockets(8)
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysInUnknownSockets_0

          static final String OID_ipxBasicSysInUnknownSockets_0

      ipxBasicSysInUnknownSockets.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInUnknownSockets(8).0
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysInDiscards

          static final String OID_ipxBasicSysInDiscards

      ipxBasicSysInDiscards : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInDiscards(9)
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysInDiscards_0

          static final String OID_ipxBasicSysInDiscards_0

      ipxBasicSysInDiscards.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInDiscards(9).0
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysInBadChecksums

          static final String OID_ipxBasicSysInBadChecksums

      ipxBasicSysInBadChecksums : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInBadChecksums(10)
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysInBadChecksums_0

          static final String OID_ipxBasicSysInBadChecksums_0

      ipxBasicSysInBadChecksums.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInBadChecksums(10).0
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysInDelivers

          static final String OID_ipxBasicSysInDelivers

      ipxBasicSysInDelivers : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInDelivers(11)
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysInDelivers_0

          static final String OID_ipxBasicSysInDelivers_0

      ipxBasicSysInDelivers.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysInDelivers(11).0
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysNoRoutes

          static final String OID_ipxBasicSysNoRoutes

      ipxBasicSysNoRoutes : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysNoRoutes(12)
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysNoRoutes_0

          static final String OID_ipxBasicSysNoRoutes_0

      ipxBasicSysNoRoutes.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysNoRoutes(12).0
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysOutRequests

          static final String OID_ipxBasicSysOutRequests

      ipxBasicSysOutRequests : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysOutRequests(13)
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysOutRequests_0

          static final String OID_ipxBasicSysOutRequests_0

      ipxBasicSysOutRequests.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysOutRequests(13).0
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysOutMalformedRequests

          static final String OID_ipxBasicSysOutMalformedRequests

      ipxBasicSysOutMalformedRequests : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysOutMalformedRequests(14)
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysOutMalformedRequests_0

          static final String OID_ipxBasicSysOutMalformedRequests_0

      ipxBasicSysOutMalformedRequests.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysOutMalformedRequests(14).0
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysOutDiscards

          static final String OID_ipxBasicSysOutDiscards

      ipxBasicSysOutDiscards : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysOutDiscards(15)
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysOutDiscards_0

          static final String OID_ipxBasicSysOutDiscards_0

      ipxBasicSysOutDiscards.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysOutDiscards(15).0
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysOutPackets

          static final String OID_ipxBasicSysOutPackets

      ipxBasicSysOutPackets : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysOutPackets(16)
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysOutPackets_0

          static final String OID_ipxBasicSysOutPackets_0

      ipxBasicSysOutPackets.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysOutPackets(16).0
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysConfigSockets

          static final String OID_ipxBasicSysConfigSockets

      ipxBasicSysConfigSockets : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysConfigSockets(17)
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysConfigSockets_0

          static final String OID_ipxBasicSysConfigSockets_0

      ipxBasicSysConfigSockets.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysConfigSockets(17).0
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysOpenSocketFails

          static final String OID_ipxBasicSysOpenSocketFails

      ipxBasicSysOpenSocketFails : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysOpenSocketFails(18)
      See Also:
        Constant Field Values

    - #### OID_ipxBasicSysOpenSocketFails_0

          static final String OID_ipxBasicSysOpenSocketFails_0

      ipxBasicSysOpenSocketFails.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxBasicSysTable(1).ipxBasicSysEntry(1).ipxBasicSysOpenSocketFails(18).0
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysTable

          static final String OID_ipxAdvSysTable

      ipxAdvSysTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2)
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysTable_0

          static final String OID_ipxAdvSysTable_0

      ipxAdvSysTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysEntry

          static final String OID_ipxAdvSysEntry

      ipxAdvSysEntry : IPXAdvSysEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysEntry_0

          static final String OID_ipxAdvSysEntry_0

      ipxAdvSysEntry.0 : IPXAdvSysEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysInstance

          static final String OID_ipxAdvSysInstance

      ipxAdvSysInstance : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysInstance(1)
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysInstance_0

          static final String OID_ipxAdvSysInstance_0

      ipxAdvSysInstance.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysInstance(1).0
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysMaxPathSplits

          static final String OID_ipxAdvSysMaxPathSplits

      ipxAdvSysMaxPathSplits : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysMaxPathSplits(2)
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysMaxPathSplits_0

          static final String OID_ipxAdvSysMaxPathSplits_0

      ipxAdvSysMaxPathSplits.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysMaxPathSplits(2).0
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysMaxHops

          static final String OID_ipxAdvSysMaxHops

      ipxAdvSysMaxHops : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysMaxHops(3)
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysMaxHops_0

          static final String OID_ipxAdvSysMaxHops_0

      ipxAdvSysMaxHops.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysMaxHops(3).0
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysInTooManyHops

          static final String OID_ipxAdvSysInTooManyHops

      ipxAdvSysInTooManyHops : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysInTooManyHops(4)
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysInTooManyHops_0

          static final String OID_ipxAdvSysInTooManyHops_0

      ipxAdvSysInTooManyHops.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysInTooManyHops(4).0
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysInFiltered

          static final String OID_ipxAdvSysInFiltered

      ipxAdvSysInFiltered : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysInFiltered(5)
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysInFiltered_0

          static final String OID_ipxAdvSysInFiltered_0

      ipxAdvSysInFiltered.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysInFiltered(5).0
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysInCompressDiscards

          static final String OID_ipxAdvSysInCompressDiscards

      ipxAdvSysInCompressDiscards : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysInCompressDiscards(6)
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysInCompressDiscards_0

          static final String OID_ipxAdvSysInCompressDiscards_0

      ipxAdvSysInCompressDiscards.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysInCompressDiscards(6).0
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysNETBIOSPackets

          static final String OID_ipxAdvSysNETBIOSPackets

      ipxAdvSysNETBIOSPackets : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysNETBIOSPackets(7)
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysNETBIOSPackets_0

          static final String OID_ipxAdvSysNETBIOSPackets_0

      ipxAdvSysNETBIOSPackets.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysNETBIOSPackets(7).0
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysForwPackets

          static final String OID_ipxAdvSysForwPackets

      ipxAdvSysForwPackets : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysForwPackets(8)
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysForwPackets_0

          static final String OID_ipxAdvSysForwPackets_0

      ipxAdvSysForwPackets.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysForwPackets(8).0
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysOutFiltered

          static final String OID_ipxAdvSysOutFiltered

      ipxAdvSysOutFiltered : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysOutFiltered(9)
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysOutFiltered_0

          static final String OID_ipxAdvSysOutFiltered_0

      ipxAdvSysOutFiltered.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysOutFiltered(9).0
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysOutCompressDiscards

          static final String OID_ipxAdvSysOutCompressDiscards

      ipxAdvSysOutCompressDiscards : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysOutCompressDiscards(10)
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysOutCompressDiscards_0

          static final String OID_ipxAdvSysOutCompressDiscards_0

      ipxAdvSysOutCompressDiscards.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysOutCompressDiscards(10).0
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysCircCount

          static final String OID_ipxAdvSysCircCount

      ipxAdvSysCircCount : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysCircCount(11)
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysCircCount_0

          static final String OID_ipxAdvSysCircCount_0

      ipxAdvSysCircCount.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysCircCount(11).0
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysDestCount

          static final String OID_ipxAdvSysDestCount

      ipxAdvSysDestCount : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysDestCount(12)
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysDestCount_0

          static final String OID_ipxAdvSysDestCount_0

      ipxAdvSysDestCount.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysDestCount(12).0
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysServCount

          static final String OID_ipxAdvSysServCount

      ipxAdvSysServCount : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysServCount(13)
      See Also:
        Constant Field Values

    - #### OID_ipxAdvSysServCount_0

          static final String OID_ipxAdvSysServCount_0

      ipxAdvSysServCount.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxSystem(1).ipxAdvSysTable(2).ipxAdvSysEntry(1).ipxAdvSysServCount(13).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircuit

          static final String OID_ipxCircuit

      ipxCircuit : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2)
      See Also:
        Constant Field Values

    - #### OID_ipxCircuit_0

          static final String OID_ipxCircuit_0

      ipxCircuit.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircTable

          static final String OID_ipxCircTable

      ipxCircTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1)
      See Also:
        Constant Field Values

    - #### OID_ipxCircTable_0

          static final String OID_ipxCircTable_0

      ipxCircTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircEntry

          static final String OID_ipxCircEntry

      ipxCircEntry : IPXCircEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipxCircEntry_0

          static final String OID_ipxCircEntry_0

      ipxCircEntry.0 : IPXCircEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircSysInstance

          static final String OID_ipxCircSysInstance

      ipxCircSysInstance : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircSysInstance(1)
      See Also:
        Constant Field Values

    - #### OID_ipxCircSysInstance_0

          static final String OID_ipxCircSysInstance_0

      ipxCircSysInstance.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircSysInstance(1).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircIndex

          static final String OID_ipxCircIndex

      ipxCircIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircIndex(2)
      See Also:
        Constant Field Values

    - #### OID_ipxCircIndex_0

          static final String OID_ipxCircIndex_0

      ipxCircIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircExistState

          static final String OID_ipxCircExistState

      ipxCircExistState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircExistState(3)
      See Also:
        Constant Field Values

    - #### OID_ipxCircExistState_0

          static final String OID_ipxCircExistState_0

      ipxCircExistState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircExistState(3).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircOperState

          static final String OID_ipxCircOperState

      ipxCircOperState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircOperState(4)
      See Also:
        Constant Field Values

    - #### OID_ipxCircOperState_0

          static final String OID_ipxCircOperState_0

      ipxCircOperState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircOperState(4).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircIfIndex

          static final String OID_ipxCircIfIndex

      ipxCircIfIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircIfIndex(5)
      See Also:
        Constant Field Values

    - #### OID_ipxCircIfIndex_0

          static final String OID_ipxCircIfIndex_0

      ipxCircIfIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircIfIndex(5).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircName

          static final String OID_ipxCircName

      ipxCircName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircName(6)
      See Also:
        Constant Field Values

    - #### OID_ipxCircName_0

          static final String OID_ipxCircName_0

      ipxCircName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircName(6).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircType

          static final String OID_ipxCircType

      ipxCircType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircType(7)
      See Also:
        Constant Field Values

    - #### OID_ipxCircType_0

          static final String OID_ipxCircType_0

      ipxCircType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircType(7).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircDialName

          static final String OID_ipxCircDialName

      ipxCircDialName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircDialName(8)
      See Also:
        Constant Field Values

    - #### OID_ipxCircDialName_0

          static final String OID_ipxCircDialName_0

      ipxCircDialName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircDialName(8).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircLocalMaxPacketSize

          static final String OID_ipxCircLocalMaxPacketSize

      ipxCircLocalMaxPacketSize : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircLocalMaxPacketSize(9)
      See Also:
        Constant Field Values

    - #### OID_ipxCircLocalMaxPacketSize_0

          static final String OID_ipxCircLocalMaxPacketSize_0

      ipxCircLocalMaxPacketSize.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircLocalMaxPacketSize(9).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircCompressState

          static final String OID_ipxCircCompressState

      ipxCircCompressState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressState(10)
      See Also:
        Constant Field Values

    - #### OID_ipxCircCompressState_0

          static final String OID_ipxCircCompressState_0

      ipxCircCompressState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressState(10).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircCompressSlots

          static final String OID_ipxCircCompressSlots

      ipxCircCompressSlots : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressSlots(11)
      See Also:
        Constant Field Values

    - #### OID_ipxCircCompressSlots_0

          static final String OID_ipxCircCompressSlots_0

      ipxCircCompressSlots.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressSlots(11).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircStaticStatus

          static final String OID_ipxCircStaticStatus

      ipxCircStaticStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircStaticStatus(12)
      See Also:
        Constant Field Values

    - #### OID_ipxCircStaticStatus_0

          static final String OID_ipxCircStaticStatus_0

      ipxCircStaticStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircStaticStatus(12).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircCompressedSent

          static final String OID_ipxCircCompressedSent

      ipxCircCompressedSent : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedSent(13)
      See Also:
        Constant Field Values

    - #### OID_ipxCircCompressedSent_0

          static final String OID_ipxCircCompressedSent_0

      ipxCircCompressedSent.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedSent(13).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircCompressedInitSent

          static final String OID_ipxCircCompressedInitSent

      ipxCircCompressedInitSent : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedInitSent(14)
      See Also:
        Constant Field Values

    - #### OID_ipxCircCompressedInitSent_0

          static final String OID_ipxCircCompressedInitSent_0

      ipxCircCompressedInitSent.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedInitSent(14).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircCompressedRejectsSent

          static final String OID_ipxCircCompressedRejectsSent

      ipxCircCompressedRejectsSent : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedRejectsSent(15)
      See Also:
        Constant Field Values

    - #### OID_ipxCircCompressedRejectsSent_0

          static final String OID_ipxCircCompressedRejectsSent_0

      ipxCircCompressedRejectsSent.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedRejectsSent(15).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircUncompressedSent

          static final String OID_ipxCircUncompressedSent

      ipxCircUncompressedSent : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircUncompressedSent(16)
      See Also:
        Constant Field Values

    - #### OID_ipxCircUncompressedSent_0

          static final String OID_ipxCircUncompressedSent_0

      ipxCircUncompressedSent.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircUncompressedSent(16).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircCompressedReceived

          static final String OID_ipxCircCompressedReceived

      ipxCircCompressedReceived : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedReceived(17)
      See Also:
        Constant Field Values

    - #### OID_ipxCircCompressedReceived_0

          static final String OID_ipxCircCompressedReceived_0

      ipxCircCompressedReceived.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedReceived(17).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircCompressedInitReceived

          static final String OID_ipxCircCompressedInitReceived

      ipxCircCompressedInitReceived : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedInitReceived(18)
      See Also:
        Constant Field Values

    - #### OID_ipxCircCompressedInitReceived_0

          static final String OID_ipxCircCompressedInitReceived_0

      ipxCircCompressedInitReceived.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedInitReceived(18).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircCompressedRejectsReceived

          static final String OID_ipxCircCompressedRejectsReceived

      ipxCircCompressedRejectsReceived : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedRejectsReceived(19)
      See Also:
        Constant Field Values

    - #### OID_ipxCircCompressedRejectsReceived_0

          static final String OID_ipxCircCompressedRejectsReceived_0

      ipxCircCompressedRejectsReceived.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircCompressedRejectsReceived(19).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircUncompressedReceived

          static final String OID_ipxCircUncompressedReceived

      ipxCircUncompressedReceived : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircUncompressedReceived(20)
      See Also:
        Constant Field Values

    - #### OID_ipxCircUncompressedReceived_0

          static final String OID_ipxCircUncompressedReceived_0

      ipxCircUncompressedReceived.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircUncompressedReceived(20).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircMediaType

          static final String OID_ipxCircMediaType

      ipxCircMediaType : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircMediaType(21)
      See Also:
        Constant Field Values

    - #### OID_ipxCircMediaType_0

          static final String OID_ipxCircMediaType_0

      ipxCircMediaType.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircMediaType(21).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircNetNumber

          static final String OID_ipxCircNetNumber

      ipxCircNetNumber : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircNetNumber(22)
      See Also:
        Constant Field Values

    - #### OID_ipxCircNetNumber_0

          static final String OID_ipxCircNetNumber_0

      ipxCircNetNumber.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircNetNumber(22).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircStateChanges

          static final String OID_ipxCircStateChanges

      ipxCircStateChanges : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircStateChanges(23)
      See Also:
        Constant Field Values

    - #### OID_ipxCircStateChanges_0

          static final String OID_ipxCircStateChanges_0

      ipxCircStateChanges.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircStateChanges(23).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircInitFails

          static final String OID_ipxCircInitFails

      ipxCircInitFails : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircInitFails(24)
      See Also:
        Constant Field Values

    - #### OID_ipxCircInitFails_0

          static final String OID_ipxCircInitFails_0

      ipxCircInitFails.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircInitFails(24).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircDelay

          static final String OID_ipxCircDelay

      ipxCircDelay : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircDelay(25)
      See Also:
        Constant Field Values

    - #### OID_ipxCircDelay_0

          static final String OID_ipxCircDelay_0

      ipxCircDelay.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircDelay(25).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircThroughput

          static final String OID_ipxCircThroughput

      ipxCircThroughput : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircThroughput(26)
      See Also:
        Constant Field Values

    - #### OID_ipxCircThroughput_0

          static final String OID_ipxCircThroughput_0

      ipxCircThroughput.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircThroughput(26).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircNeighRouterName

          static final String OID_ipxCircNeighRouterName

      ipxCircNeighRouterName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircNeighRouterName(27)
      See Also:
        Constant Field Values

    - #### OID_ipxCircNeighRouterName_0

          static final String OID_ipxCircNeighRouterName_0

      ipxCircNeighRouterName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircNeighRouterName(27).0
      See Also:
        Constant Field Values

    - #### OID_ipxCircNeighInternalNetNum

          static final String OID_ipxCircNeighInternalNetNum

      ipxCircNeighInternalNetNum : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircNeighInternalNetNum(28)
      See Also:
        Constant Field Values

    - #### OID_ipxCircNeighInternalNetNum_0

          static final String OID_ipxCircNeighInternalNetNum_0

      ipxCircNeighInternalNetNum.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxCircuit(2).ipxCircTable(1).ipxCircEntry(1).ipxCircNeighInternalNetNum(28).0
      See Also:
        Constant Field Values

    - #### OID_ipxForwarding

          static final String OID_ipxForwarding

      ipxForwarding : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3)
      See Also:
        Constant Field Values

    - #### OID_ipxForwarding_0

          static final String OID_ipxForwarding_0

      ipxForwarding.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).0
      See Also:
        Constant Field Values

    - #### OID_ipxDestTable

          static final String OID_ipxDestTable

      ipxDestTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1)
      See Also:
        Constant Field Values

    - #### OID_ipxDestTable_0

          static final String OID_ipxDestTable_0

      ipxDestTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).0
      See Also:
        Constant Field Values

    - #### OID_ipxDestEntry

          static final String OID_ipxDestEntry

      ipxDestEntry : IPXDestEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipxDestEntry_0

          static final String OID_ipxDestEntry_0

      ipxDestEntry.0 : IPXDestEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipxDestSysInstance

          static final String OID_ipxDestSysInstance

      ipxDestSysInstance : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestSysInstance(1)
      See Also:
        Constant Field Values

    - #### OID_ipxDestSysInstance_0

          static final String OID_ipxDestSysInstance_0

      ipxDestSysInstance.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestSysInstance(1).0
      See Also:
        Constant Field Values

    - #### OID_ipxDestNetNum

          static final String OID_ipxDestNetNum

      ipxDestNetNum : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestNetNum(2)
      See Also:
        Constant Field Values

    - #### OID_ipxDestNetNum_0

          static final String OID_ipxDestNetNum_0

      ipxDestNetNum.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestNetNum(2).0
      See Also:
        Constant Field Values

    - #### OID_ipxDestProtocol

          static final String OID_ipxDestProtocol

      ipxDestProtocol : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestProtocol(3)
      See Also:
        Constant Field Values

    - #### OID_ipxDestProtocol_0

          static final String OID_ipxDestProtocol_0

      ipxDestProtocol.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestProtocol(3).0
      See Also:
        Constant Field Values

    - #### OID_ipxDestTicks

          static final String OID_ipxDestTicks

      ipxDestTicks : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestTicks(4)
      See Also:
        Constant Field Values

    - #### OID_ipxDestTicks_0

          static final String OID_ipxDestTicks_0

      ipxDestTicks.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestTicks(4).0
      See Also:
        Constant Field Values

    - #### OID_ipxDestHopCount

          static final String OID_ipxDestHopCount

      ipxDestHopCount : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestHopCount(5)
      See Also:
        Constant Field Values

    - #### OID_ipxDestHopCount_0

          static final String OID_ipxDestHopCount_0

      ipxDestHopCount.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestHopCount(5).0
      See Also:
        Constant Field Values

    - #### OID_ipxDestNextHopCircIndex

          static final String OID_ipxDestNextHopCircIndex

      ipxDestNextHopCircIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestNextHopCircIndex(6)
      See Also:
        Constant Field Values

    - #### OID_ipxDestNextHopCircIndex_0

          static final String OID_ipxDestNextHopCircIndex_0

      ipxDestNextHopCircIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestNextHopCircIndex(6).0
      See Also:
        Constant Field Values

    - #### OID_ipxDestNextHopNICAddress

          static final String OID_ipxDestNextHopNICAddress

      ipxDestNextHopNICAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestNextHopNICAddress(7)
      See Also:
        Constant Field Values

    - #### OID_ipxDestNextHopNICAddress_0

          static final String OID_ipxDestNextHopNICAddress_0

      ipxDestNextHopNICAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestNextHopNICAddress(7).0
      See Also:
        Constant Field Values

    - #### OID_ipxDestNextHopNetNum

          static final String OID_ipxDestNextHopNetNum

      ipxDestNextHopNetNum : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestNextHopNetNum(8)
      See Also:
        Constant Field Values

    - #### OID_ipxDestNextHopNetNum_0

          static final String OID_ipxDestNextHopNetNum_0

      ipxDestNextHopNetNum.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxForwarding(3).ipxDestTable(1).ipxDestEntry(1).ipxDestNextHopNetNum(8).0
      See Also:
        Constant Field Values

    - #### OID_ipxServices

          static final String OID_ipxServices

      ipxServices : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxServices(4)
      See Also:
        Constant Field Values

    - #### OID_ipxServices_0

          static final String OID_ipxServices_0

      ipxServices.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxServices(4).0
      See Also:
        Constant Field Values

    - #### OID_ipxTraps

          static final String OID_ipxTraps

      ipxTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxTraps(5)
      See Also:
        Constant Field Values

    - #### OID_ipxTraps_0

          static final String OID_ipxTraps_0

      ipxTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).novell(23).mibDoc(2).ipx(5).ipxTraps(5).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.